body{
	margin:0;
	padding:0;
}
#Choco_overlay{
	background:#45a3d6 !important;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 1000;
	width: 100%;
	height: 100%;
	display:none;
	padding:0;
	margin:0;
}
#Choco_content{
	display:none;
	width:800px;
	height:600px;
	z-index:1001;
	position:fixed;
	right:50%;
	top:45%;
	margin-right:-20%;
	margin-top:-300px;
	border-top:1px solid transparent;/*Yes, adjust image perfectly at the center of a box, don't know why.*/
}
#Choco_right_arrow{
	float:right;
	background-image:url(/images/right.png)!important;
	background-position:70%;
	right:-20%;
}
#Choco_left_arrow{
	float:left;
	background-image:url(/images/left.png)!important;
	background-position:30%;
	right:20%;
}
.Choco_arrows{
	background-repeat:no-repeat;
	display:none;
	position:relative;
	cursor:pointer;
	width:49%;
	top:-100%;
	height:100%;
	margin-top:-30px;
}
#Choco_container_photo{
	text-align:center;
	width:800px;
	height:600px;
	/*background:url(../images/ajax-loader.gif) center center no-repeat;*/
}
#Choco_container_description{
	padding:0;
	height:26px;
	width:100%;
	color:#FFFFFF;
	font-family:Tahoma;
	clear:both;
	position:relative;
	font-size:12px;
	margin-top:-5px;
	overflow:hidden;
	visibility:hidden;
}
#Choco_container_title{
	float:right;
	padding:5px;
}
#Choco_container_via{
	padding:5px;
	float:left;
}
#Choco_container_via a{
	color:gray;
}
#Choco_container_via a:hover{
	color:white;
	background:gray;
}
#Choco_close{
	width:30px;
	height:25px;
	background-image:url(/images/close.png)!important;
	background-repeat:no-repeat;
	z-index:1002;
	cursor:pointer;
	margin: 0px 0px 15px 0px;
	display:none;
}
#Choco_loading{
	width:9px;
	height:11px;
	background-image:url(/images/loading.gif);
	background-repeat:no-repeat;
	z-index:1002;
	cursor:pointer;
	float:left;
	margin-top:-20px;
	display:none;
}
#Choco_bigImage{
	display:none;
	position:relative;
	width:100%;
	height:100%;
	margin-top:-5px;
}

